// INDEX FILE USER

<template>
  <div class="content">
    <h1>Hi, this is:</h1>
    <h2>Username: {{ user.user_name }}</h2>
    <h2>User-ID: {{ user.user_id }}</h2>
  </div>
</template>

<script>
import UsersService from '@/services/UsersService'
export default {
  async asyncData({ params }) {
    const user = (await UsersService.getUserById(params.id)).data[0]
    return { user }
  }
}
</script>

<style scoped></style>
